h1 {
    /* color de fuente */
    color: blue;
}

#contenido {
    /* color de fondo */
    background-color: gray;
    /* margen interno */
    padding: 10px;
    /* ancho */
    width: 300px;
    /* margen externo (arriba y abajo, izquierda y derecha con auto te centra) */
    margin: 10px auto;

}